CREATE TABLE [dbo].[appos80_2] (
	[COD_FISCALE] varchar(16) NULL,
	[RETE] varchar(1) NOT NULL,
	[AREA] varchar(3) NULL,
	[ORDINE] int NOT NULL,
	[FASE] int NOT NULL,
	[DATA_FASE] varchar(8) NULL,
	[CONTROVALORE] decimal(38,3) NULL,
	[RISORSEALLOCATE] decimal(38,3) NULL,
	[RISORSENONALLOCATE] decimal(38,3) NULL,
	[CONTOCORRENTE] decimal(38,3) NULL,
	[INVESTIMENTIINCORSO] decimal(38,3) NULL,
	[VAR_PERC_PTF] decimal(12,3) NULL,
	[MAX_VAR] decimal(5,2) NULL,
	[COPERTURA] decimal(12,3) NULL,
	[PROFILO] smallint NULL,
	[AGENTE] varchar(6) NULL,
	[RISKCLASS] varchar(5) NULL,
	[RISKCLASSMAX] varchar(50) NULL
)
GO